table.score, table.score > tbody > tr > td, td.score {

}

table {
border-collapse:collapse;
padding: 2px;
text-align:center;
}

td { 
border: 2px ridge #4D4D4D;
}

table.sommaire
{
font-size:80%;
}

table.invi, table.invi > tbody > tr > td, td.invi {
border-style:none;
border-width:0px;
padding: 2px;
}

table.visible, table.visible > tbody > tr > td, td.visible{
border-style:ridge;
border-width:2px; 
}

table.invitop {
border-style:none;
border-width:0px; 
}

table.invitop > tbody > tr > td {
border-style:none;
border-width:0px; 
vertical-align:top;
padding:0 5px 0 5px;
}

td.top {
vertical-align:top;
}

td.gauche {
text-align:left;
vertical-align:top;
}

td.droite {
text-align:right;
vertical-align:top;
}


p {
    text-align:justify;
}

ul {
    text-align:justify;
	text-align: left;
	padding-left: 0;
	margin: 0 0 0 0;
	padding-bottom: 0px;
	padding-top: 0px;
}

li {
    text-align:justify;
	margin-left: 23px;
	margin-top: 2px;
	list-style-image: url("Images/Puce.gif");
	list-style-position: outside;
}